// components/userqy_pop_up/userqy_pop_up.js
Component({
  /**
   * 页面的初始数据
   */
  data: {
    control: 1
  },
  
  properties: {
  
  },
  ready: function () {
   
  },
 
  methods: {
 
 // 打开主键
    open: function (e) {
      var contents = e.content;
      this.setData({ control: 2, title: e.title, content: contents });
     
    },
    //关闭
    close: function () {
      this.setData({ control: 0 });
    },

  },
})